.heading {
    color:rgb(7, 21, 146);
    font-size:2rem;
    font-style: italic;
    font-weight: 700;
    text-transform: uppercase;
}

.ant-table-thead > tr > th, .ant-table-tbody > tr > td, .ant-table tfoot > tr > th, .ant-table tfoot > tr > td {
    overflow: auto;
}

html { width: 3000px !important}

